## libwww-youtube-download-perl 0.27

=== debian/changelog ===
libwww-youtube-download-perl (0.27-1) unstable; urgency=low

  * New upstream release

 -- TANIGUCHI Takaki <takaki@debian.org>  Tue, 14 Jun 2011 22:37:18 +0900

libwww-youtube-download-perl (0.26-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release 0.25
  * No longer install README (no useful information here)
  * Bump debhelper compat to 8
  * Rewrite control description
  * Add myself to Uploaders and Copyright
  * Refresh copyright information

  [ gregor herrmann ]
  * New upstream release 0.26.
  * debian/copyright: add a Comment to the main copyright section.
  * Set Standards-Version to 3.9.2 (no changes).
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 23 Apr 2011 20:37:43 +0200

libwww-youtube-download-perl (0.22-1) unstable; urgency=low

  * Initial Release. (Closes: #612865)

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 16 Feb 2011 11:02:36 +0900
