=== debian/control ===
Source: libwww-youtube-download-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libhtml-parser-perl,
 libjson-perl,
 liburi-perl,
 libwww-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/WWW-YouTube-Download/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libwww-youtube-download-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libwww-youtube-download-perl/

Package: libwww-youtube-download-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libhtml-parser-perl,
 libjson-perl,
 liburi-perl,
 libwww-perl
Description: module for downloading video from YouTube
 WWW::YouTube::Download is a Perl module that provides a basic interface to
 YouTube's video sharing service. It enables developers to programmatically
 retrieve information (titles and format information), and more importantly,
 to download arbitrary videos.
