## libwww-youtube-download-perl 0.36

=== debian/changelog ===
libwww-youtube-download-perl (0.36-1) unstable; urgency=low

  [ gregor herrmann ]
  * Remove spelling patch, applied upstream.

  [ Angel Abad ]
  * Imported Upstream version 0.36
  * debian/control: Remove extra comma

 -- Angel Abad <angelabad@gmail.com>  Mon, 31 Oct 2011 14:31:18 +0100

libwww-youtube-download-perl (0.34-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: remove information about removed third-party file.
  * Build depend on Test::More 0.96.
  * Add build and runtime dependency on libxml-treepp-perl.
  * Install the new scripts without the .pl suffix, adjust manpages
    accordingly.
  * Add a patch to fix a spelling mistake.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Oct 2011 16:20:33 +0200

libwww-youtube-download-perl (0.32-1) unstable; urgency=low

  * Imported Upstream version 0.32
  * debian/copyright: Update years in inc/Module/*

 -- Angel Abad <angelabad@gmail.com>  Tue, 23 Aug 2011 18:32:10 +0200

libwww-youtube-download-perl (0.30-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Angel Abad ]
  * New upstream release
  * debian/control: Add myself to Uploaders
  * debian/copyright: Update debian/* packaging stanza

 -- Angel Abad <angelabad@gmail.com>  Mon, 08 Aug 2011 15:07:38 +0200

libwww-youtube-download-perl (0.29-1) unstable; urgency=low

  [ Harlan Lieberman-Berg ]
  * Team upload
  * New upstream version

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

 -- Harlan Lieberman-Berg <H.LiebermanBerg@gmail.com>  Fri, 05 Aug 2011 14:45:19 -0400
