=== debian/control ===
Source: libwww-youtube-download-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>,
 Angel Abad <angelabad@gmail.com>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libhtml-parser-perl,
 libjson-perl,
 libtest-simple-perl (>= 0.96) | perl (>= 5.13.4),
 liburi-perl,
 libwww-perl,
 libxml-treepp-perl,
 perl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libwww-youtube-download-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libwww-youtube-download-perl.git
Homepage: http://search.cpan.org/dist/WWW-YouTube-Download/

Package: libwww-youtube-download-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libhtml-parser-perl,
 libjson-perl,
 liburi-perl,
 libwww-perl,
 libxml-treepp-perl
Description: module for downloading video from YouTube
 WWW::YouTube::Download is a Perl module that provides a basic interface to
 YouTube's video sharing service. It enables developers to programmatically
 retrieve information (titles and format information), and more importantly,
 to download arbitrary videos.
