=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	prename 's/\.pl//' $(TMP)/usr/bin/*
	prename 's/\.pl//' $(TMP)/usr/share/man/man1/*1p*
	perl -pi -e 's/(youtube\\?-.+)\.pl/$$1/g' \
		$(TMP)/usr/bin/* \
		$(TMP)/usr/share/man/man1/*1p*
