=== debian/watch ===
version=3
http://search.cpan.org/dist/WWW-YouTube-Download/   .*/WWW-YouTube-Download-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
