## libwww-youtube-download-perl 0.38

=== debian/changelog ===
libwww-youtube-download-perl (0.38-1) unstable; urgency=low

  * Imported Upstream version 0.38

 -- Angel Abad <angelabad@gmail.com>  Thu, 08 Dec 2011 15:10:58 +0100

libwww-youtube-download-perl (0.37-1) unstable; urgency=low

  [ gregor herrmann ]
  * Swap order of alternative (build) dependencies after the perl 5.14
    transition.

  [ Angel Abad ]
  * Imported Upstream version 0.37

 -- Angel Abad <angelabad@gmail.com>  Wed, 07 Dec 2011 14:31:57 +0100
