=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libhtml-parser-perl,
  libjson-perl,
- libtest-simple-perl (>= 0.96) | perl (>= 5.13.4),
+ perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
  liburi-perl,
  libwww-perl,
  libxml-treepp-perl,
