## libwww-youtube-download-perl 0.40

=== debian/changelog ===
libwww-youtube-download-perl (0.40-1) unstable; urgency=low

  * Imported Upstream version 0.40

 -- Angel Abad <angel@debian.org>  Sun, 22 Jan 2012 12:31:39 +0100

libwww-youtube-download-perl (0.39-1) unstable; urgency=low

  * mass updated Angel Abad's email address
  * Imported Upstream version 0.39
  * debian/copyright: Update debian/* section
  * debian/rules: Remove scripts rename, now upstream provides scripts
    without .pl suffix

 -- Angel Abad <angel@debian.org>  Tue, 17 Jan 2012 19:24:17 +0100
