=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: TANIGUCHI Takaki <takaki@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>,
- Angel Abad <angelabad@gmail.com>
+ Angel Abad <angel@debian.org>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libhtml-parser-perl,
  libjson-perl,
