## libwww-youtube-download-perl 0.44

=== debian/changelog ===
libwww-youtube-download-perl (0.44-1) unstable; urgency=low

  * Imported Upstream version 0.44
  * debian/copyright: Remove inc/Module/ section

 -- Angel Abad <angel@debian.org>  Tue, 22 Jan 2013 11:37:21 +0100

libwww-youtube-download-perl (0.43-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/copyright: update wording of Comment about copyright ownership.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)

  [ Angel Abad ]
  * Imported Upstream version 0.43
  * debian/copyright: Update years
  * debian/control: Switch perl to Build-Depends

 -- Angel Abad <angel@debian.org>  Wed, 09 Jan 2013 12:07:09 +0100

libwww-youtube-download-perl (0.41-1) unstable; urgency=low

  * Imported Upstream version 0.41
  * debian/copyright:
    - Update format to copyright-format 1.0
    - Update upstream years
  * Bump Standards-Version to 3.9.4

 -- Angel Abad <angel@debian.org>  Wed, 10 Oct 2012 13:30:27 +0200
