=== debian/control ===
--- 
+++ 
@@ -6,17 +6,17 @@
  Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>,
  Angel Abad <angel@debian.org>
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 8),
+ perl
 Build-Depends-Indep: libhtml-parser-perl,
  libjson-perl,
- perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
  liburi-perl,
  libwww-perl,
  libxml-treepp-perl,
- perl
-Standards-Version: 3.9.2
+ perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
+Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libwww-youtube-download-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libwww-youtube-download-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libwww-youtube-download-perl.git
 Homepage: http://search.cpan.org/dist/WWW-YouTube-Download/
 
 Package: libwww-youtube-download-perl
