## libwww-youtube-download-perl 0.54

=== debian/changelog ===
libwww-youtube-download-perl (0.54-1) unstable; urgency=low

  * Imported Upstream version 0.54

 -- Angel Abad <angel@debian.org>  Fri, 12 Jul 2013 10:51:59 +0200

libwww-youtube-download-perl (0.53-1) unstable; urgency=low

  * Imported Upstream version 0.53
  * debian/patches/fix_spelling.patch: Removed, applied upstream

 -- Angel Abad <angel@debian.org>  Thu, 06 Jun 2013 20:19:17 +0200

libwww-youtube-download-perl (0.52-1) unstable; urgency=low

  * debian/copyright: Update Format URL.
  * Imported Upstream version 0.52
  * new upstream
  * debian/patches/fix_spelling.patch: Fix spelling error in output and
    man pages. (Closes: #700952)

 -- TANIGUCHI Takaki <takaki@debian.org>  Wed, 08 May 2013 18:29:28 +0900

libwww-youtube-download-perl (0.51-1) unstable; urgency=low

  * Imported Upstream version 0.51

 -- Angel Abad <angel@debian.org>  Sun, 05 May 2013 12:08:14 +0200

libwww-youtube-download-perl (0.50-1) unstable; urgency=low

  * Imported Upstream version 0.50

 -- Angel Abad <angel@debian.org>  Sat, 20 Apr 2013 00:37:58 +0200

libwww-youtube-download-perl (0.49-1) unstable; urgency=low

  * Imported Upstream version 0.49

 -- Angel Abad <angel@debian.org>  Thu, 11 Apr 2013 00:21:51 +0200

libwww-youtube-download-perl (0.45-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 18 Feb 2013 19:55:33 +0100
