=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libwww-youtube-download-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libwww-youtube-download-perl.git
-Homepage: http://search.cpan.org/dist/WWW-YouTube-Download/
+Homepage: https://metacpan.org/release/WWW-YouTube-Download/
 
 Package: libwww-youtube-download-perl
 Architecture: all
