## libwww-youtube-download-perl 0.56

=== debian/changelog ===
libwww-youtube-download-perl (0.56-1) unstable; urgency=low

  * Imported Upstream version 0.56
  * Bump Debhelper compat level 9
  * debian/copyright: Update debian/* years

 -- Angel Abad <angel@debian.org>  Sun, 11 Aug 2013 12:16:12 +0200
