=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>,
  Angel Abad <angel@debian.org>
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9.20120312),
  perl
 Build-Depends-Indep: libhtml-parser-perl,
  libjson-perl,
