=== debian/watch ===
version=3
https://metacpan.org/release/WWW-YouTube-Download/   .*/WWW-YouTube-Download-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
