## libwww-youtube-download-perl 0.58

=== debian/changelog ===
libwww-youtube-download-perl (0.58-1) unstable; urgency=medium

  * Imported Upstream version 0.58

 -- Angel Abad <angel@debian.org>  Thu, 25 Jun 2015 09:52:26 +0200

libwww-youtube-download-perl (0.57-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Damyan Ivanov ]
  * Imported Upstream version 0.57
  * Mark package as autopkgtest-able
  * Declare compliance with Debian Policy 3.9.6
  * Add explicit build dependency on libmodule-build-perl
  * drop all paches -- released upstream

 -- Damyan Ivanov <dmn@debian.org>  Sun, 07 Jun 2015 19:40:06 +0000

libwww-youtube-download-perl (0.56-2) unstable; urgency=medium

  * Add 2 small patches from Github to adjust to YouTube changes.

    Patches are taken from PR#31 in issue #27 at
    https://github.com/xaicron/p5-www-youtube-download/issues/27

    (Closes: #779985)

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Mar 2015 15:35:00 +0100
