=== debian/control ===
Source: libwww-youtube-download-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: TANIGUCHI Takaki <takaki@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           gregor herrmann <gregoa@debian.org>,
           Angel Abad <angel@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libhtml-parser-perl,
                     libjson-perl,
                     liburi-perl,
                     libwww-perl,
                     libxml-treepp-perl,
                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libwww-youtube-download-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libwww-youtube-download-perl.git
Homepage: https://metacpan.org/release/WWW-YouTube-Download

Package: libwww-youtube-download-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhtml-parser-perl,
         libjson-perl,
         liburi-perl,
         libwww-perl,
         libxml-treepp-perl
Description: module for downloading video from YouTube
 WWW::YouTube::Download is a Perl module that provides a basic interface to
 YouTube's video sharing service. It enables developers to programmatically
 retrieve information (titles and format information), and more importantly,
 to download arbitrary videos.
