## libwww-youtube-download-perl 0.59

=== debian/changelog ===
libwww-youtube-download-perl (0.59-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 0.59
  * d/u/metadata: reformat email contact
  * Declare compliance with Debian policy 3.9.8
  * debian/control: remove build dependency on libtest-simple-perl, already
    satisfied in oldstable
  * debian/control: use libmodule-build-tiny-perl instead of
    libmodule-build-perl
  * debian/control: remove duplicated build dependency on perl

 -- Lucas Kanashiro <kanashiro@debian.org>  Sun, 03 Jul 2016 09:48:45 -0300
