=== debian/control ===
--- 
+++ 
@@ -8,17 +8,16 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312),
-               libmodule-build-perl,
+               libmodule-build-tiny-perl,
                perl
 Build-Depends-Indep: libhtml-parser-perl,
                      libjson-perl,
                      liburi-perl,
                      libwww-perl,
-                     libxml-treepp-perl,
-                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
-Standards-Version: 3.9.6
+                     libxml-treepp-perl
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libwww-youtube-download-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libwww-youtube-download-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libwww-youtube-download-perl.git
 Homepage: https://metacpan.org/release/WWW-YouTube-Download
 
 Package: libwww-youtube-download-perl
