## libwww-youtube-download-perl 0.60

=== debian/changelog ===
libwww-youtube-download-perl (0.60-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * fix regexp warning with perl 5.28

  [ Olaf Alders ]
  * Checking in changes prior to tagging of version 0.60.

  [ Lucas Kanashiro ]
  * Import upstream version 0.60
  * Bump debhelper compatibility level to 11
  * Remove patch already applied by upstream

 -- Lucas Kanashiro <kanashiro@debian.org>  Sun, 22 Jul 2018 22:38:09 -0300

libwww-youtube-download-perl (0.59-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Jonathan Yu from Uploaders. Thanks for your work!
  * Remove TANIGUCHI Takaki from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Add patch to fix a regexp warning with perl 5.28.
    Thanks to Niko Tyni for the bug report. (Closes: #903497)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.5.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Tue, 10 Jul 2018 21:45:18 +0200
