=== debian/control ===
--- 
+++ 
@@ -1,13 +1,11 @@
 Source: libwww-youtube-download-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: TANIGUCHI Takaki <takaki@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
-           gregor herrmann <gregoa@debian.org>,
+Uploaders: gregor herrmann <gregoa@debian.org>,
            Angel Abad <angel@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312),
+Build-Depends: debhelper (>= 11),
                libmodule-build-tiny-perl,
                perl
 Build-Depends-Indep: libhtml-parser-perl,
@@ -15,9 +13,9 @@
                      liburi-perl,
                      libwww-perl,
                      libxml-treepp-perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libwww-youtube-download-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libwww-youtube-download-perl.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwww-youtube-download-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwww-youtube-download-perl.git
 Homepage: https://metacpan.org/release/WWW-YouTube-Download
 
 Package: libwww-youtube-download-perl
