## libwww-youtube-download-perl 0.62

=== debian/changelog ===
libwww-youtube-download-perl (0.62-1) unstable; urgency=medium

  * New upstream version 0.62
  * Use debhelper-compat instead of debian/compat.
  * debian/control: Update {Build-}Depends.
  * Bump Standards-Version to 4.4.1 (no changes)
  * Declare Rules-Requires-Root: no.
  * debian/copyright: Update copyright years

 -- Angel Abad <angel@debian.org>  Fri, 25 Oct 2019 14:19:41 +0200
