=== debian/control ===
--- 
+++ 
@@ -5,15 +5,20 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                libmodule-build-tiny-perl,
                perl
 Build-Depends-Indep: libhtml-parser-perl,
+                     libencode-perl,
+                     libhttp-message-perl,
+                     libjson-maybexs-perl,
                      libjson-perl,
+                     libtest-simple-perl,
                      liburi-perl,
                      libwww-perl,
                      libxml-treepp-perl
-Standards-Version: 4.1.5
+Rules-Requires-Root: no
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libwww-youtube-download-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libwww-youtube-download-perl.git
 Homepage: https://metacpan.org/release/WWW-YouTube-Download
@@ -22,7 +27,10 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
+         libencode-perl,
          libhtml-parser-perl,
+         libhttp-message-perl,
+         libjson-maybexs-perl,
          libjson-perl,
          liburi-perl,
          libwww-perl,
