## libwww-youtube-download-perl 0.65%2Bdfsg

=== debian/changelog ===
libwww-youtube-download-perl (0.65+dfsg-1) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * Import upstream versions 0.63, 0.64, 0.65.
  * Update test and runtime dependencies.
  * Update years of upstream and packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 13.
  * Add repacking framework to exclude a test data file of unclear origin,
    and the test using it.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 Nov 2020 20:05:23 +0100
