=== debian/watch ===
version=4
opts=dversionmangle=auto,repacksuffix=+dfsg \
https://metacpan.org/release/WWW-YouTube-Download   .*/WWW-YouTube-Download-v?@ANY_VERSION@@ARCHIVE_EXT@$
